Ask coding questions

← Back to all posts
Install package fail.
ThePuzzlerThree (7)

First, stats. Python 3.7.4 (default, Jul 9 2019, 00:06:43)
[GCC 6.3.0 20170516] on linux
My computer does not support a download of python, so I simply program on repl.it here. I am trying to install pycopy-math

and here is what happens when I do this....


I also can't seem to upgrade pip using pip install --upgrade pip at all.
Please help me out!

Comments
hotnewtop
medhansh_rath (1)

I am having a similar problem. I have my package in requirements.txt, but it still doesn't work.

Vandesm14 (2642)

Make sure pycopy-math is inside your requirements.txt